.modal_opened {
    width: calc(100% - 17px) !important;
}

.following.bar{
    position: relative;
    top: 0px;
    z-index: 900;
    left: 0%;
    padding: 2em 0em;
    width: 100%;
    box-shadow: 0px 0px 0px 0px transparent;
    border-bottom: 1px solid transparent;   
}
.following.bar.transition {
    transition: padding 0.5s ease, background 0.5s ease, box-shadow 0.5s ease, border 0.5s ease;
}
.following.bar .item:first-child{
    margin-right:4em;
}
.following.bar .item:first-child span{
    font-size: 28px;
}
.following.bar .item:first-child a {
    display: flex;
    align-items: center;
}
.dark.following.bar {
    padding: 0em 0em;
    background-color: #222228;
    border-bottom: 1px solid #DDDDDD;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.04);
}
.following .logo {
    float: left;
    width: 50px;
    margin-right: 1em;
}
.ui.large.secondary.menu .ui.button {
    margin-left: 0.5em;
}
.transparent{
    background: transparent !important;
}
.logo-link {
    cursor: pointer;
}
.fixed {
    position: fixed !important;
}
.following.bar .right.item .user {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    cursor: pointer;
    color: rgba(255,255,255,0.85);
}
.following.bar .right.item.auth:hover  .user > span,
.following.bar .right.item.auth:hover  .user > span i
{
    color: rgba(255,255,255,1);
}
.right.item .user > span:last-child {
    margin-left: 5px;
}
.right.item .user > span:last-child i {
    font-size: 2em;
}
.user .ui.popup {
    top: 35px;
    display:flex !important;
    flex-flow: column;
    padding:7px 0;
    width:230px;
}
.user .ui.popup span:not(.divider) {
    display: block;
    padding: .78571429rem 1.14285714rem!important;
    font-size: 1.1em;
}
.user .ui.popup span:hover {
    background-color: #f2f2f2;
}
.user .ui.popup .divider {
    border-top: 1px solid rgba(34,36,38,.1);
    height: 0;
    margin: .5em 0;
}
.ui.secondary.menu .active.item{ 
    background-color: transparent;
    box-shadow: none;
    border-bottom-style: solid;
    border-radius: 0;
    font-weight: bold;
}